@charset "utf-8";
/* CSS Document */

.wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}

.wrapper > * {
  padding: 10px;
  flex: 1 100%;
}

.header {
  background: tomato;
}

.footer {
	background-color: #FAE3E3;
	margin-top: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 12px;
	color: #D56D6F;
	font-family: alice;
	font-style: normal;
	font-weight: 400;
	font-size: 3vw;
	text-align: right;
}

.main {
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,236,236,1.00) 0%,rgba(255,151,151,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,236,236,1.00) 0%,rgba(255,151,151,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,236,236,1.00) 0%,rgba(255,151,151,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,236,236,1.00) 0%,rgba(255,151,151,1.00) 100%);
}

.leftSide {
	background-color: #FFDCDD;

}

.rightSide {
  background: hotpink;
}

.fillSide {
  display: none;
}

#mainContent {
	color: #AC0002;
	font-family: alice;
	font-style: normal;
	font-weight: 400;
	font-size: 3.5vw;
	text-align: justify;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-radius: 20px;
	background-color: #FFFFFF;
	margin-top: 20px;
	clear: both;
}

.clearfloat { clear:both; }

@media all and (min-width: 481px) {
  .main    { flex: 1; width: 93%; }
  .fillSide { display: none; }
  .leftSide { display: none; } 

#mainContent {
	font-size: 2.2vw;
}

  .rightSide { display: none; }
  .footer {
	font-size: 2vw;
  }
}

@media all and (min-width: 769px) {
  .main    { flex: 1; width: 93%; }
  .fillSide { display: none; }
  .leftSide { display: none; } 

#mainContent {
	font-size: 1.8vw;
}

  .rightSide { display: none; }
  .footer {
	font-size: 1.7vw;
	  
  }
}

@media all and (min-width: 1400px) {
  .main    { flex: 4 0px; max-width: 1200px; }
  .fillSide { display: block; flex: 1 auto; }
  .leftSide { order: 1; } 
  .main    {
	order: 2;
  }
  #mainContent {
	font-size: 18px;
  }

  .rightSide {
	order: 3;
	background-color: #FFDCDD;
  }
  .footer {
	order: 4;
	font-size: 18px;
  }
}
